ISCS#FEP - Feature #2523

gooooooooong
09/07/2022 09:55 AM - yuheng xu

Status: Resolved
Priority: Normal
Assignee: yuheng xu
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/06/2022
09/07/2022
100%

0.00 hour
0.00 hour

Description

gooooooooo

History

#1 - 09/07/2022 09:55 AM - yuheng xu

- Status changed from New to In Progress

#2 - 09/13/2022 09:23 AM - yuheng xu

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
